xunit-cli 0.1.16

dotnet tool install --global xunit-cli --version 0.1.16                
This package contains a .NET tool you can call from the shell/command line.
dotnet new tool-manifest # if you are setting up this repo
dotnet tool install --local xunit-cli --version 0.1.16                
This package contains a .NET tool you can call from the shell/command line.
#tool dotnet:?package=xunit-cli&version=0.1.16                
nuke :add-package xunit-cli --version 0.1.16                

A global .NET Core tool for running xunit tests.

Installation: dotnet tool install -g xunit-cli
Usage: xunit <assemblyPath> [additionalArgs]
   

This package was build from source code at https://github.com/natemcmaster/xunit-cli/tree/f7efd07a256c130eaafec55240da79b22858aa16

Product Compatible and additional computed target framework versions.
.NET net5.0 is compatible.  net5.0-windows was computed.  net6.0 is compatible.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp3.1 is compatible. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

This package has no dependencies.

Version Downloads Last updated
0.1.16 11,323 1/4/2022
0.1.14 3,769 2/2/2021
0.1.12 20,232 6/28/2020
0.1.8 1,610 4/21/2020
0.1.6 1,261 3/9/2020